input.inlineInput {
    width: 220px !important;
}

#eBillingMainContainer th {
    background-color: transparent;
    padding: 20px 0px 20px 0px;
    font-size: 14px;
    font-weight: bold;
}

.fieldName{
    width: 50%;
    padding-right: 5px !important;
}


#eBillingMainContainer td {
    padding: 5px 0px 5px 0px;
}

.wider{
    width: 80% !important;

}

#eBillingMainContainer h2{
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    color: #626360;

}

#eBillingMainContainer h3{
    padding-top: 5px;
    padding-bottom: 5px;

}


#errorRow {
    color: #EF5939;
}

#eBillingMainContainer p{
    padding-bottom: 10px;
    font-size: 14px;
    color: #626360;
    font-family: Verdana;
    line-height: 20px;

}

#eBillingMainContainer ul{
    padding-bottom: 10px;
    font-size: 14px;
    color: #626360;
    font-family: Verdana;
    line-height: 20px;

}

label{
    margin-left: 20px;
}

select{
    margin-left: 20px;
    width: 270px;
    padding: 4px !important;
    border: 1px solid #000;
    font-size: 13px !important;
    height: auto !important;
}

input[type='text'], input[type='email']{
    margin-left: 20px;
    width: 260px;
    padding: 4px !important;
    border: 1px solid #000;
    font-size: 13px !important;
    height: auto !important;
    color: #888;
}


#eBillingMainContainer span{
    font-weight: bold;
}

#nextbutton{
    margin: 20px 0 20px 0px;
    width: auto;
    padding: 8px 18px 8px 14px !important;
    background: #4ba116;
    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.47, rgb(75,161,22)),
            color-stop(0.74, rgb(130,191,91))
    );
    background-image: -moz-linear-gradient(
            center bottom,
            rgb(75,161,22) 47%,
            rgb(130,191,91) 74%
    );
    color: #fff;
    border: 1px solid #4ba116;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: "times new roman", times, serif;
    font-size: 16px !important;
}